<?php
session_start();
require('../valtiempoinact.php');
require("conectar.php");

$fecha_actual=date("Y-m-d");
$fecha_cierre=$_POST['fc'];
$fecha_cierre_anterior=$_POST['fca'];

if($fecha_cierre=='' || $fecha_cierre==$fecha_cierre_anterior)
{}
else if($fecha_cierre < $fecha_actual || $fecha_cierre < $fecha_cierre_anterior)
{
 echo "
 	  <script language='javascript'>
	  alert('La fecha de cierre es incorrecta');
	  var fcierre=document.forma.testinput;
	  var tipo=document.forma.tipo_renta;
	  var status=document.forma.status_renta;
	  fcierre.value='';
	  tipo.value='';
	  status.value='';
	  </script>
	  ";	
}
?>